<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IBAViewHierarchyNodeFilterOptionsAccessibility.menu.label</key>
	<string>Accessibility</string>
	<key>IBAViewHierarchyNodeFilterOptionsAccessibility.searchfield.placeholder</key>
	<string>Filter Accessibility Attributes</string>
	<key>IBAViewHierarchyNodeFilterOptionsAccessibilityHint.menu.label</key>
	<string>Accessibility Hint</string>
	<key>IBAViewHierarchyNodeFilterOptionsAccessibilityIdentifier.menu.label</key>
	<string>Accessibility Identifier</string>
	<key>IBAViewHierarchyNodeFilterOptionsAccessibilityLabel.menu.label</key>
	<string>Accessibility Label</string>
	<key>IBAViewHierarchyNodeFilterOptionsAccessibilityValue.menu.label</key>
	<string>Accessibility Value</string>
	<key>IBAViewHierarchyNodeFilterOptionsClassName.menu.label</key>
	<string>Class Name</string>
	<key>IBAViewHierarchyNodeFilterOptionsClasses.menu.label</key>
	<string>Class Name</string>
	<key>IBAViewHierarchyNodeFilterOptionsClasses.searchfield.placeholder</key>
	<string>Filter Class Names</string>
	<key>IBAViewHierarchyNodeFilterOptionsDefault.menu.label</key>
	<string>Default</string>
	<key>IBAViewHierarchyNodeFilterOptionsDefault.searchfield.placeholder</key>
	<string>Filter View Hierarchy</string>
	<key>IBAViewHierarchyNodeFilterOptionsIdentifier.menu.label</key>
	<string>Identifier</string>
	<key>IBAViewHierarchyNodeFilterOptionsIdentifiers.menu.label</key>
	<string>Identifier</string>
	<key>IBAViewHierarchyNodeFilterOptionsIdentifiers.searchfield.placeholder</key>
	<string>Filter Identifiers</string>
	<key>IBAViewHierarchyNodeFilterOptionsInsightsQuery.menu.label</key>
	<string>Query</string>
	<key>IBAViewHierarchyNodeFilterOptionsLayerName.menu.label</key>
	<string>Layer Name</string>
	<key>IBAViewHierarchyNodeFilterOptionsObjectAddress.menu.label</key>
	<string>Memory Address</string>
	<key>IBAViewHierarchyNodeFilterOptionsObjectAddress.searchfield.placeholder</key>
	<string>Filter Memory Addresses</string>
	<key>IBAViewHierarchyNodeFilterOptionsRestorationIdentifier.menu.label</key>
	<string>Restoration Identifier</string>
	<key>IBAViewHierarchyNodeFilterOptionsSuperClassName.menu.label</key>
	<string>Superclass Name</string>
	<key>IBAViewHierarchyNodeFilterOptionsViewTag.menu.label</key>
	<string>View Tag</string>
	<key>IBAViewHierarchyNodeFilterOptionsViewTag.searchfield.placeholder</key>
	<string>Filter View Tags</string>
</dict>
</plist>
